## @id $Id$

##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

EXTRA_DIST = check_backup.cfg.in

dist_sysconf_DATA = backup.conf

icingapluginnrpeconfigdir = ${sysconfdir}/nagios/nrpe.d
icingapluginnrpeconfig_DATA = check_backup.cfg

MAINTAINERCLEANFILES = makefile.in
